[submodule "BAG2_framework"]
	path = BAG2_framework
	url = ../BAG2_framework.git
[submodule "BAG2_templates"]
	path = BAG2_templates
	url = ../BAG2_templates.git
[submodule "BAG2_environment_settings"]
	path = BAG2_environment_settings
	url = ../BAG2_environment_settings.git
[submodule "inverter1_gen"]
	path = inverter1_gen
	url = ../generators/inverter1_gen.git
[submodule "bag_ecd"]
	path = bag_ecd
	url = ../bag_ecd.git
[submodule "BAG2_technology_template"]
	path = BAG2_technology_template
	url = ../bag2_process_configs/BAG2_technology_template.git
[submodule "BAG2_methods"]
	path = BAG2_methods
	url = ../BAG2_methods.git
[submodule "BAG2_opensource_db"]
	path = BAG2_opensource_db
	url = ../BAG2_opensource_db.git
[submodule "BAG2_technology_definition"]
	path = BAG2_technology_definition
	url = ../bag2_process_configs/BAG2_sky130_definition.git
